SciQLOP - User story #1336

Epic story # 1175 (In Progress): Export de données

Export d'un catalogue
11/05/2017 03:18 PM - Alexis Jeandet

Status: New
Priority: Immediate
Assignee:

Category: legacy
Target version:

Story points: 1

Spent time:

Module:

0.00 hour

Gilobal

Description

L'utilisateur peut exporter l'intégralité d'un catalogue a partir du menu contextuel du classeur des catalogues.

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 218 to 5

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 5 to 4

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
